<!doctype html>
<!--[if IE 6]><html id="ie6" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if IE 7]><html id="ie7" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if IE 8]><html id="ie8" dir="ltr" lang="zh-TW"><![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<!--[if lt IE 9]><script src="/js/html5.js"></script><![endif]-->
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title><?# webTitle ?></title>	
<meta name="author" content="<?# webTitle ?>" />
<meta name="copyright" content="<?# webName ?>版權所有" />
<meta name="description" content="<?# webDescription ?>" />
<meta name="distribution" content="Taiwan" /> 
<meta name="keywords" content="<?# webKeyword ?>" />
<meta name="format-detection" content="telephone=no" />
<meta property="og:url" content="<?# RelLink ?><?# REQUESTURI ?>" />
<meta property="og:type" content="website" />
<meta property="og:title" content="<?# ogTitle ?>" />
<meta property="og:description" content="<?# ogDescription ?>" />
<meta property="og:image" content="<?# ogImage ?>" />
<link href="/less/<?# webTemplates ?>/main.less" rel="stylesheet/less">
<link href="/css/<?# webTemplates ?>/main.css" rel="stylesheet">
<link href="/css/<?# webTemplates ?>/layout.css" rel="stylesheet">
<link href="/less/webmap.less" rel="stylesheet/less">
<script src="/jquery/jquery-1.10.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y') history.back();
	}
	if('<?# locationHref ?>' != '') location.href = '<?# locationHref ?>';
	
	var jsonA = '<?# jsonA ?>';
	var jsonN = '<?# jsonN ?>';
	var jsonF = '<?# jsonF ?>';
	var jsonP = '<?# jsonP ?>';
	var jsonB = '<?# jsonB ?>';
	$(function(){
		//list版
		if('<?# flagC ?>' == '0') $('#listUL>li').eq(6).remove();
		if('<?# flagB ?>' == '0') $('#listUL>li').eq(5).remove();
		if('<?# flagP ?>' == '0') $('#listUL>li').eq(4).remove();
		if('<?# flagF ?>' == '0') $('#listUL>li').eq(3).remove();
		if('<?# flagN ?>' == '0') $('#listUL>li').eq(2).remove();
		if('<?# flagA ?>' == '0') $('#listUL>li').eq(1).remove();
		//json版
		if('<?# flagA ?>' == '1'){
			var liA = $('<li></li>');
			liA.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink1 ?>').attr('title', '文章區').text('文章區')));
			var ulA = $('<ul></ul>');
			var aryA = JSON.parse(jsonA);
			$.each(aryA, function(a,b){
				var liL = $('<li></li>').addClass('typeL');
				liL.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', b.link).attr('title', b.title).html('<i class="fa"></i><font class="d_inblock">'+b.title+'</font>')));
				if(b.aryS.length > 0){
					var ulD = $('<ul></ul>');
					$.each(b.aryS, function(c,d){
						ulD.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
					});
					liL.append(ulD);
				}
				ulA.append(liL);
			});
			liA.append(ulA);
			$('#jsonUL').append(liA);
		}
		if('<?# flagN ?>' == '1'){
			var liN = $('<li></li>');
			liN.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink2 ?>').attr('title', '最新消息').text('最新消息')));
			var ulN = $('<ul></ul>');
			var aryN = JSON.parse(jsonN);
			$.each(aryN, function(a,b){
				var liL = $('<li></li>').addClass('typeL');
				liL.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', b.link).attr('title', b.title).html('<i class="fa"></i><font class="d_inblock">'+b.title+'</font>')));
				if(b.aryS.length > 0){
					var ulD = $('<ul></ul>');
					$.each(b.aryS, function(c,d){
						ulD.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
					});
					liL.append(ulD);
				}
				ulN.append(liL);
			});
			liN.append(ulN);
			$('#jsonUL').append(liN);
		}
		if('<?# flagF ?>' == '1'){
			var liF = $('<li></li>');
			liF.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink3 ?>').attr('title', '問與答').text('問與答')));
			var ulF = $('<ul></ul>');
			var aryF = JSON.parse(jsonF);
			$.each(aryF, function(a,b){
				var liL = $('<li></li>').addClass('typeL');
				liL.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', b.link).attr('title', b.title).html('<i class="fa"></i><font class="d_inblock">'+b.title+'</font>')));
				if(b.aryS.length > 0){
					var ulD = $('<ul></ul>');
					$.each(b.aryS, function(c,d){
						ulD.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
					});
					liL.append(ulD);
				}
				ulF.append(liL);
			});
			liF.append(ulF);
			$('#jsonUL').append(liF);
		}
		if('<?# flagP ?>' == '1'){
			var liP = $('<li></li>');
			liP.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink4 ?>').attr('title', '產品').text('產品')));
			var ulP = $('<ul></ul>');
			var aryP = JSON.parse(jsonP);
			$.each(aryP, function(a,b){
				var liL = $('<li></li>').addClass('typeL');
				liL.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', b.link).attr('title', b.title).html('<i class="fa"></i><font class="d_inblock">'+b.title+'</font>')));
				if(b.arySP.length > 0){
					var ulD = $('<ul></ul>');
					$.each(b.arySP, function(c,d){
						ulD.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
					});
					liL.append(ulD);
				}
				if(b.arySC.length > 0){
					var ulL2 = $('<ul></ul>');
					$.each(b.arySC, function(c,d){
						var liL2 = $('<li></li>').addClass('typeL');
						liL2.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
						if(d.arySP.length > 0){
							var ulD2 = $('<ul></ul>');
							$.each(d.arySP, function(e,f){
								ulD2.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', f.link).attr('title', f.title).html('<i class="fa"></i><font class="d_inblock">'+f.title+'</font>')));
							});
							liL2.append(ulD2);
						}
						if(d.arySC.length > 0){
							var ulL3 = $('<ul></ul>');
							$.each(d.arySC, function(e,f){
								var liL3 = $('<li></li>').addClass('typeL');
								liL3.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', f.link).attr('title', f.title).html('<i class="fa"></i><font class="d_inblock">'+f.title+'</font>')));
								if(f.arySP.length > 0){
									var ulD3 = $('<ul></ul>');
									$.each(f.arySP, function(g,h){
										ulD3.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', h.link).attr('title', h.title).html('<i class="fa"></i><font class="d_inblock">'+h.title+'</font>')));
									});
									liL3.append(ulD3);
								}
								ulL3.append(liL3);
							});
							liL2.append(ulL3);
						}
						ulL2.append(liL2);
					});
					liL.append(ulL2);
				}
				ulP.append(liL);
			});
			liP.append(ulP);
			$('#jsonUL').append(liP);
		}
		if('<?# flagB ?>' == '1'){
			var liB = $('<li></li>');
			liB.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink5 ?>').attr('title', '影音相本').text('影音相本')));
			var ulB = $('<ul></ul>');
			var aryB = JSON.parse(jsonB);
			$.each(aryB, function(a,b){
				var liL = $('<li></li>').addClass('typeL');
				liL.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', b.link).attr('title', b.title).html('<i class="fa"></i><font class="d_inblock">'+b.title+'</font>')));
				if(b.arySB.length > 0){
					var ulD = $('<ul></ul>');
					$.each(b.arySB, function(c,d){
						ulD.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
					});
					liL.append(ulD);
				}
				if(b.arySC.length > 0){
					var ulL2 = $('<ul></ul>');
					$.each(b.arySC, function(c,d){
						var liL2 = $('<li></li>').addClass('typeL');
						liL2.append($('<p></p>').append($('<a></a>').attr('class', 'd_block').attr('href', d.link).attr('title', d.title).html('<i class="fa"></i><font class="d_inblock">'+d.title+'</font>')));
						if(d.arySB.length > 0){
							var ulD2 = $('<ul></ul>');
							$.each(d.arySB, function(e,f){
								ulD2.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', f.link).attr('title', f.title).html('<i class="fa"></i><font class="d_inblock">'+f.title+'</font>')));
							});
							liL2.append(ulD2);
						}
						if(d.arySC.length > 0){
							var ulL3 = $('<ul></ul>');
							$.each(d.arySC, function(e,f){
								var liL3 = $('<li></li>').addClass('typeL');
								liL3.append($('<a></a>').attr('class', 'd_block').attr('href', f.link).attr('title', f.title).text(f.title));
								if(f.arySB.length > 0){
									var ulD3 = $('<ul></ul>');
									$.each(f.arySB, function(g,h){
										ulD3.append($('<li></li>').addClass('d_inblock typeD').append($('<a></a>').attr('class', 'd_block btn darkwhite').attr('href', h.link).attr('title', h.title).html('<i class="fa"></i><font class="d_inblock">'+h.title+'</font>')));
									});
									liL3.append(ulD3);
								}
								ulL3.append(liL3);
							});
							liL2.append(ulL3);
						}
						ulL2.append(liL2);
					});
					liL.append(ulL2);
				}
				ulB.append(liL);
			});
			liB.append(ulB);
			$('#jsonUL').append(liB);
		}
		if('<?# flagC ?>' == '1'){
			var liC = $('<li></li>');
			liC.append($('<p></p>').addClass('title').append($('<a></a>').attr('href', '<?# htLink6 ?>').attr('title', '聯絡我們').text('聯絡我們')));
			$('#jsonUL').append(liC);
		}
	});
</script>
<?# headHTML ?>
</head>
<body<?# JumpBody ?>>
<?# bodyTopHTML ?>
<div class="webBox" style="<?# JumpStyle ?>">
<?# JumpHTML ?>
<?# JumpScript ?>
<h1 class="pageh1">網站地圖</h1>
<div class="wrapper">
    <?# header ?>
	<?# banner ?>
	<div class="pos_rel" id="wrap">
		<div class="workframe">
			<div class="waylink">
				<ol class="talign_right nowrap_box">
					<li class="d_inblock"><a class="d_inblock" href="/" title="首頁">首頁</a></li>
					<li class="d_inblock">網站地圖</li>
				</ol>
			</div>
        </div>
		<div id="content_wrap">
			<div class="workframe">
				<div id="sitemap_box">
					<ul class="nowrap_box type2" id="jsonUL">
						<li><p class="title"><a href="/" title="首頁">首頁</a></p></li>
					</ul>
				</div>
			</div>
        </div>
    </div>
	<?# footer ?>
</div>
</div>
</body>
</html>
<script>
	document.body.oncopy = event => {
		event.preventDefault();
		let textFont,
			copyFont = window.getSelection(0).toString();
		textFont = (copyFont.length > 10) ?copyFont + '\n\n' + '原文網址: <?# webTitle ?> <?# RelLink ?><?# REQUESTURI ?>\n' + '著作權歸作者所有。商業轉載請聯絡作者獲得授權，非商業轉載請註明出處。':copyFont;
		return (event.clipboardData) ?event.clipboardData.setData('text', textFont):window.clipboardData.setData('text', textFont);// 相容IE
	};
</script>